@import url("reset.css");
.flex{display: -webkit-box; display: -ms-flexbox; display: flex;}
.flex .right{margin-left: auto;}
.flex .auto{-webkit-box-flex: 1; -ms-flex: auto; flex: auto;}
.flex .center{-ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center;}
.num{letter-spacing: 0;}
.txt_list > li{display: -webkit-box; display: -ms-flexbox; display: flex;}
.btn_txt{display: inline-block; color: #fff; font-weight: 700; text-align: center;}
.btn_txt.white{background-color: #fff; color: #555;}
.btn_txt.grey{background-color: #939393;}
.btn_txt.blue{background-color: #0061b8;}
.btn_txt.green{background-color: #45cc75;}
.btn_txt.orange{background-color: #ff754e;}
.btn_txt.orange2{background-color: #eb4414;}
.btn_txt.black{background-color: #000;}
.btn_group{display: -webkit-box; display: -ms-flexbox; display: flex;}
.btn_group > *{-webkit-box-flex: 1; -ms-flex: 1; flex: 1;}
.btn_group.btm{margin-top: 25px;}
.btn_group.btm .btn_txt{height: 45px; font-size: 13px;}
.btn_group.btm .btn_txt + .btn_txt{margin-left: 10px;}
.radio_group{display: -webkit-box; display: -ms-flexbox; display: flex;}
.radio_group.type_box .input_item{-webkit-box-flex: 1; -ms-flex: 1; flex: 1; background-color: #fff; border: 1px solid #cdcdcd;}
.radio_group.type_box .input_item + .input_item{border-left: 0;}
.radio_group.type_box .input_item label{display: block; color: #555; font-size: 13px; font-weight: 700; text-align: center;}
.radio_group.type_box .input_item.checked{background-color: #0061b8;}
.radio_group.type_box .input_item.checked label{color: #fff;}
.radio_group.type_box.divide{display: inline-block; margin: 0 auto; font-size: 0;}
.radio_group.type_box.divide .input_item{display: inline-block; width: 31.3333%; margin: 4px 1%; border: 1px solid #cdcdcd;}
.radio_group.type_box.divide .input_item label{line-height: 36px;}
.radio_group.type_box.divide .input_item.checked{background-color: #efefef; color: #333;}
.radio_group.type_box.divide .input_item.checked label{color: #333;}
.radio_group.type_box.divide .input_item:nth-child(3n){margin-right: 0;}
.input_txt{width: 100%; height: 38px; padding: 0 12px; border: 1px solid #cdcdcd;}
.textarea{width: 100%; height: 80px; padding: 10px; border: 1px solid #c7c7c7; resize: none;}
.selectbox{width: 100%; height: 38px; padding: 0 38px 0 12px; border: 1px solid #cdcdcd; background: url(../images/icon_selectbox.png) no-repeat right 14px center; background-size: 9px;}
.input_item input{position: absolute; width: 1px; height: 1px; opacity: 0; overflow: hidden;}
.input_item.checkbox label{position: relative; display: block; padding-left: 17px;}
.input_item.checkbox label::before{display: inline-block; content: ''; position: absolute; top: 2px; left: 0; width: 12px; height: 12px; background: url(../images/icon_checkbox.png) no-repeat; background-size: 12px;}
.input_item.checkbox.checked label::before{background-position-y: -12px;}
/* file */
.input_file{position: relative;}
.input_file label{display: block;}
.input_file input[type='file']{width: 0; height: 0; opacity: 0;}
.img_upload{display: block; margin: -3px; font-size: 0;}
.img_upload .input_file{display: inline-block; width: 20%; padding: 3px;}
.img_upload .input_file label{position: relative; width: 100%; height: 0; padding: 50% 0; border: 1px solid #cdcdcd; text-align: center;}
.img_upload .input_file label span{display: block; position: absolute; left: 0; top: 50%; width: 100%; font-size: 12px; line-height: 1.2; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
/* component */
i.icon{background-position: center; background-repeat: no-repeat;}
.ci_logo{display: block; width: 68px; height: 50px; margin: 10px auto 0; background: url(../images/ci.svg) no-repeat;}
.table{width: 100%; text-align: left;}
.table thead{background-color: #efefef;}
.table tr{height: 36px; border-bottom: 1px solid #ddd;}
.table tr th{padding: 9px; font-weight: 700; vertical-align: top;}
.table tr td{padding: 8px 0; vertical-align: middle;}
.table tr .state{font-size: 0;}
.table tr .state > span{display: inline-block; width: 58px; margin-right: 4px; border: 1px solid #666; font-size: 12px; line-height: 18px;}
.table tr .btn_call{display: inline-block;}
.table tr .btn_call::after{display: inline-block; content: ''; width: 18px; height: 18px; margin-left: 6px; background: #000 url(../images/icon_call2.svg) no-repeat center; border-radius: 50%; background-size: 10px; vertical-align: middle;}
.table.point_table{text-align: center; border: 1px solid #ddd; font-size: 11px;}
.table.point_table tr > *{padding: 6px 5px; border-left: 1px solid #ddd; vertical-align: middle;}
.hidden{overflow: hidden;}
/*popup*/
.popup{position: absolute; top: 0; left: 0; z-index: 100;}
.popup .dimm{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5);}
.popup .popup_box{position: fixed; top: 50%; left: 50%; width: 86%; padding: 20px 20px 30px; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background-color: #fff;}
.popup .popup_box .dot_title{position: relative; padding-left: 14px; font-weight: 700;}
.popup .popup_box .dot_title::before{position: absolute; top: 7px; left: 3px; content: ''; display: block; width: 4px; height: 4px; border-radius: 50%; background-color: #000;}
.popup .popup_box .btn_group.btm{margin-top: 7px;}
/* layout */
header{height: 50px;}
header .inner{position: fixed; top: 0; left: 0; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 50px; background-color: #0061b8;}
header .inner h1 a{display: block; padding-left: 44px; background: url(../images/ci_white.svg) no-repeat 0 center; background-size: 34px; font-size: 22px; font-weight: 800; color: #f75c3b;}
header .inner .btn_menu{position: absolute; top: 0; left: 0; display: block; width: 58px; height: 50px; background: url(../images/icon_hamburder.png) no-repeat center; background-size: 21px; font-size: 0;}
header .side_wrap{display: none; position: fixed; top: 0; left: -100%; width: 72%; max-width: 340px; height: 100%; padding: 30px 15px; background-color: #f7f7f7; overflow-y: auto;}
header .side_wrap .side_box > *{margin-top: 30px;}
header .side_wrap .ci_logo{margin-top: 0px;}
header .side_wrap .user_info{display: table; width: 100%;}
header .side_wrap .user_info > li{display: table-row; height: 33px;}
header .side_wrap .user_info > li > *{display: table-cell; padding: 6px 10px; border-bottom: 1px solid #cdcdcd; vertical-align: middle;}
header .side_wrap .user_info > li .btn_txt{height: 20px; margin-left: 5px; line-height: 18px; border: 1px solid #666; font-size: 11px;}
header .side_wrap .user_info > li .btn_txt.grey{width: 50px;}
header .side_wrap .user_info > li .title{width: 80px;}
header .side_wrap .user_info > li .cont{padding-right: 0;}
header .side_wrap .user_menu a{display: block; padding: 4px 0; font-size: 13px; line-height: 22px; font-weight: 700;}
header .side_wrap .user_menu a .icon{display: inline-block; width: 22px; height: 22px; margin-right: 14px; background-color: #000; border-radius: 50%; overflow: hidden; background-size: 12px;}
header .side_wrap .user_menu a .icon.notice{background-image: url(../images/icon_menu_notice.svg);}
header .side_wrap .user_menu a .icon.cs{background-image: url(../images/icon_menu_call.svg);}
header .side_wrap .user_menu a .icon.login{background-image: url(../images/icon_menu_login.svg);}
header .side_wrap .user_menu a .icon.logout{background-image: url(../images/icon_menu_logout.svg);}
header .side_wrap .user_menu a .icon.withdraw{background-image: url(../images/icon_menu_withdraw.png); background-size: 10px;}
header .side_wrap .push_btns .input_item label{line-height: 30px;}
header .side_wrap .ver_info{text-align: center; font-size: 0;}
header .side_wrap .ver_info span{position: relative; font-size: 11px; letter-spacing: 0;}
header .side_wrap .ver_info span + span{padding-left: 10px; margin-left: 10px;}
header .side_wrap .ver_info span + span::before{content: ''; position: absolute; top: 50%; left: 0; display: block; width: 1px; height: 9px; margin-top: -5px; background-color: #767676;}
header .side_wrap .btn_close{position: absolute; top: 0; right: 0; display: block; width: 28px; height: 28px; margin: 0; font-size: 0; background: url(../images/icon_close.svg) no-repeat center; background-size: 13px;}
footer{padding: 20px; background-color: #4b4b4b; color: #fff; text-align: center;}
footer .cs_call{display: inline-block; padding-left: 33px; background: url(../images/icon_call.svg) no-repeat 0 center; background-size: 24px; font-size: 15px; letter-spacing: 0;}
footer .company_info{margin-top: 12px;}
footer .company_info p{padding: 2px 0;}
footer .company_info p span{font-size: 11px; display: inline-block; opacity: 0.75;}
footer .copyright{margin-top: 10px; font-size: 11px; opacity: 0.6;}
.container{padding: 0 20px 20px;}
.container .wide_cont{margin: 0 -20px;}
.container .main_page{padding-bottom: 20px;}
.container .sub_page{padding: 60px 0;}
.container .sub_page .top_page_title{position: fixed; top: 0; left: 0; width: 100%; height: 40px; background-color: #dfdfdf; z-index: 10;}
.container .sub_page .top_page_title > .inner{height: 40px; padding: 0 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.container .sub_page .top_page_title > .inner .btn_back{position: absolute; top: 0; left: 0; display: block; width: 50px; height: 100%; font-size: 0; background: url(../images/icon_back.png) no-repeat center; background-size: 11px;}
.container .sub_page .top_page_title > .inner .btn_refresh, .container .sub_page .top_page_title > .inner .btn_write{position: absolute; top: 50%; right: 16px; display: block; width: 28px; height: 28px; margin-top: -14px; font-size: 0; border-radius: 5px;}
.container .sub_page .top_page_title > .inner .btn_refresh{background: #939393 url(../images/icon_refresh.svg) no-repeat center; background-size: 15px;}
.container .sub_page .top_page_title > .inner .btn_write{background: #939393 url(../images/icon_write.png) no-repeat center; background-size: 15px;}
.container .sub_page .top_page_title > .inner h2{-webkit-box-flex: 1; -ms-flex: auto; flex: auto; font-size: 15px; font-weight: 700; color: #303030; text-align: center;}
.container .sub_page .btm_menu_area{position: fixed; bottom: 0; left: 0; width: 100%; background-color: #fff; -webkit-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.2);}
.container .sub_page .btm_menu_area ul{display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 10px;}
.container .sub_page .btm_menu_area ul li{-webkit-box-flex: 1; -ms-flex: 1; flex: 1; text-align: center;}
.container .sub_page .btm_menu_area ul li a{display: block; padding: 6px 0 4px;}
.container .sub_page .btm_menu_area ul li a span{display: block; margin-top: 1px; font-size: 10px; color: #333;}
.container .sub_page .btm_menu_area ul li a .icon{display: inline-block; width: 20px; height: 20px; background-repeat: no-repeat; background-position: center; background-size: 19px;}
.container .sub_page .btm_menu_area ul li a .icon.home{background-size: 20px; background-image: url(../images/icon_gnb_home.svg);}
.container .sub_page .btm_menu_area ul li a .icon.search{background-image: url(../images/icon_gnb_search.svg);}
.container .sub_page .btm_menu_area ul li a .icon.calendar{background-image: url(../images/icon_gnb_calendar.svg);}
.container .sub_page .btm_menu_area ul li a .icon.work{background-size: 15px; background-image: url(../images/icon_gnb_work.svg);}
.container .sub_page .btm_menu_area ul li a .icon.regist{background-image: url(../images/icon_gnb_regist.svg);}
/*style*/
.user_point_wrap{padding: 25px 0;}
.user_point_wrap p{font-size: 12px;}
.user_point_wrap p .num{font-size: 13px; color: #303030; font-weight: 700;}
.user_point_wrap p .point{display: inline-block; width: 17px; line-height: 17px; margin-left: 11px; background-color: #000; color: #fff; text-align: center; border-radius: 50%; vertical-align: middle;}
.notice_wrap{background-color: #e5f2f8;}
.notice_wrap .title_area{display: -webkit-box; display: -ms-flexbox; display: flex; padding: 6px 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.notice_wrap .title_area strong{-webkit-box-flex: 1; -ms-flex: auto; flex: auto; font-size: 14px; font-weight: 700;}
.notice_wrap .title_area a{display: block; padding: 3px; font-size: 12px; font-weight: 800;}
.notice_wrap .notice_link{border-top: 1px solid #fff; padding: 10px 20px; font-size: 12px;}
.notice_wrap .notice_link .link{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 4px 0;}
.notice_wrap .notice_link .link p{line-height: 1.48;}
.main_menu{padding-top: 16px;}
.main_menu > li{border-top: 1px solid #cdcdcd;}
.main_menu > li:first-child{border-top: 0 none;}
.main_menu a{display: block; padding: 8px 0 10px; font-size: 0; background: url(../images/icon_arrow_right.png) no-repeat right 2px center; background-size: 14px;}
.main_menu a i{display: inline-block; width: 32px; height: 32px; background-position: center; background-repeat: no-repeat; background-size: 22px;}
.main_menu a i.icon_search{background-image: url(../images/icon_search.svg);}
.main_menu a i.icon_calendar{background-image: url(../images/icon_calendar.svg);}
.main_menu a i.icon_work{background-image: url(../images/icon_work.svg); background-size: 18px;}
.main_menu a i.icon_regist{background-image: url(../images/icon_regist.svg);}
.main_menu a strong{font-size: 16px; line-height: 32px; font-weight: 700;}
.main_menu a span{display: block; padding-left: 35px; font-size: 12px;}
.map_area{position: relative; margin: 10px 0 30px; z-index: 1;}
.map_area .root_daum_roughmap{width: 100%; border-bottom: 1px solid #ccc;}
.map_area .root_daum_roughmap .wrap_map{height: 180px;}
.map_area .root_daum_roughmap .map{height: 100%;}
.map_area .root_daum_roughmap .wrap_controllers{display: none;}
.state_select{margin: 10px 0;}
.state_select label{line-height: 36px;}
.state_list > li{border-bottom: 1px solid #ddd;}
.state_list .item{display: -webkit-box; display: -ms-flexbox; display: flex; padding: 15px 0;}
.state_list .item .btn_txt{-webkit-box-flex: 0; -ms-flex: none; flex: none; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 65px; height: 65px; border: 1px solid #666;}
.state_list .item .btn_txt span{font-size: 13px;}
.state_list .item .txt_wrap{-webkit-box-flex: 1; -ms-flex: auto; flex: auto; margin-left: 15px;}
.state_list .item .txt_wrap .title{display: block; font-size: 13px;}
.state_list .item .txt_wrap .info{padding: 3px 0; font-size: 11px; color: #333;}
.state_list .item .txt_wrap .price{font-size: 12px; font-weight: 700; color: #333;}
.point_info_txt{padding: 10px 0 20px; font-size: 13px; font-weight: 700; text-align: center;}
.select_location{text-align: center;}
.select_location .radio_group{text-align: left;}
.blue_box{padding: 15px; background-color: #e5f2f8; border: 1px solid #0061b8; border-radius: 8px; text-align: center;}
.blue_box .title{display: block; margin-bottom: 8px; font-size: 16px; font-weight: 700; color: #0061b8;}
.blue_box p{font-size: 15px; font-weight: 700;}
.warn_txt_list{margin-top: 12px;}
.warn_txt_list li{margin-bottom: 5px; padding-left: 13px; text-indent: -13px; color: #eb4414;}
/* datepicker calendar */
.date_picker_wrap{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border: 1px solid #c7c7c7;}
.date_picker_wrap .date_picker{position: relative; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; border-left: 1px solid #c7c7c7;}
.date_picker_wrap .date_picker:first-child{border-left: 0 none;}
.date_picker_wrap .date_picker .input{width: 100%; height: 37px; padding: 0 46px 0 16px; background-color: #fff;}
.date_picker_wrap .date_picker .ui-datepicker-trigger{position: absolute; top: 0; right: 0; width: 46px; height: 100%; margin-left: 0; text-indent: -9999px; background: url(../images/icon_calendar.png) no-repeat center top 9px; background-size: 19px;}
.ui-datepicker{width: 250px; background-color: #fff; text-align: center; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); z-index: 15 !important;}
.ui-datepicker > *{padding: 8px;}
.ui-datepicker-header{position: relative;}
.ui-datepicker-header > a{position: absolute; top: 8px; width: 30px; height: 30px; text-indent: -9999px;}
.ui-datepicker-header .ui-datepicker-prev{left: 8px; background: #eee url("../images/arrow_left.svg") no-repeat center; background-size: 8px;}
.ui-datepicker-header .ui-datepicker-next{right: 8px; background: #eee url("../images/arrow_right.svg") no-repeat center; background-size: 8px;}
.ui-datepicker-title{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.ui-datepicker-title select{height: 30px; padding: 0 5px; font-size: 15px; text-align: center;}
.ui-datepicker-calendar{width: 92%; margin: 0 auto;}
.ui-datepicker-calendar thead th{padding: 5px 0 10px;}
.ui-datepicker-calendar tbody td{padding: 1px; font-size: 13px;}
.ui-datepicker-calendar tbody td a{display: inline-block; width: 28px; line-height: 28px; border-radius: 3px; text-align: center;}
.ui-datepicker-calendar tbody td:hover a{background-color: #eee;}
.ui-datepicker-buttonpane{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 5px 8px 10px;}
.ui-datepicker-buttonpane button{height: 30px; padding: 0 10px; background-color: #eee;}
.ui-datepicker-today a{background-color: #dec5cc; color: #fff;}
.ui-datepicker-current-day a{background-color: #bb1553; color: #fff;}
.form_wrap{padding-top: 10px;}
.form_wrap > section{margin-bottom: 30px;}
.form_wrap .line{margin-top: 10px !important;}
.form_wrap .validation_txt{padding: 8px 6px 2px; color: #da1111; line-height: 1.5;}
.form_wrap .add_right_txt{padding-top: 5px; text-align: right;}
.form_wrap .form_title{display: block; margin-bottom: 16px; font-size: 13px;}
.form_wrap .btn_group > * + *, .form_wrap .select_wrap > * + *{margin-left: 10px;}
.form_wrap .btn_group .btn_txt{height: 38px; font-size: 13px;}
.form_wrap .btn_group.btm .btn_txt{height: 45px;}
.form_wrap .btn_group.btm + .line{padding-top: 10px;}
.form_wrap + .btn_group.btm{margin-top: 44px;}
.term_wrap li{display: -webkit-box; display: -ms-flexbox; display: flex; padding: 4px 0;}
.term_wrap li .link{margin-left: auto; white-space: nowrap;}
.notice_list li{border-bottom: 1px solid #cdcdcd;}
.notice_list li a{display: block; padding: 12px 0;}
.notice_list li a .title{display: block; font-size: 13px;}
.notice_list li a .date{margin-top: 4px;}
.notice_list li a .date span{display: inline-block; margin-right: 6px; font-size: 11px; color: #333;}
.notice_list li.active .title{color: #cd1d1d;}
.notice_cont .top_area{padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #cdcdcd;}
.notice_cont .top_area .title{display: block; font-size: 14px;}
.notice_cont .top_area .date{padding-top: 5px; color: #333;}
.notice_cont .cont_area .img_wrap{margin: 20px 0;}
.notice_cont .cont_area .img_wrap img{width: 100%;}
.notice_cont .cont_area p{margin: 20px 0; font-size: 12px; line-height: 1.55;}
.join_type .title{padding-top: 30px; font-size: 14px; text-align: center;}
.join_type .join_type_btns{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; max-width: 340px; margin: 30px auto 0;}
.join_type .join_type_btns button{display: inline-block; width: 125px; height: 125px; background-color: #efefef; border: 1px solid #ddd; border-radius: 50%; font-weight: 700; text-align: center;}
.join_type .join_type_btns button strong{display: block; font-size: 14px; color: #0061b8;}
.join_type .join_type_btns button span{font-size: 13px;}
.join_type dl{margin-top: 20px;}
.join_type dl dt{padding: 20px 0 5px; font-size: 13px; font-weight: 700;}
.join_type dl dt span{display: inline-block; text-decoration: underline;}
.login_page{padding: 40px 0; text-align: center;}
.login_page .ci_logo{width: 99px; height: 72px; margin-bottom: 20px;}
.login_page .form_wrap{margin-top: 10px;}
.login_page .inline_txt{margin-top: 20px; font-size: 0;}
.login_page .inline_txt > *{position: relative; display: inline-block; padding: 5px 10px; font-size: 12px;}
.login_page .inline_txt > * + *::before{position: absolute; top: 50%; left: 0; content: ''; display: block; width: 1px; height: 11px; background-color: #ccc; -webkit-transform: translateY(-50%); transform: translateY(-50%);}/*# sourceMappingURL=style.css.map */


/* intro */
.wrap.intro { font-family: 'Nanum Square'; }
.wrap.intro .header { position: relative; z-index: 10; }
.wrap.intro .header h1 a { display: block; width: 145px; height: 25px; background: url(../images/intro/logo_head.png) no-repeat center; background-size: contain; font-size: 0; }
.wrap.intro .header .inner { height: 60px; background-color: #fff; border-bottom: 1px solid #eee; }
.wrap.intro .header .inner .btn_menu { height: 60px; background-image: url(../images/intro/icon_hamburder.png); }
.wrap.intro .header .side_wrap { width: 76%; padding: 0; background-color: #fff; border-right: 5px solid #f3f3f3; }
.wrap.intro .header .side_wrap h1 { margin-top: 10px; padding: 10px 22px; }
.wrap.intro .header .side_wrap .intro_link { margin-top: 10px; border-top: 1px solid #e1e1e1; }
.wrap.intro .header .side_wrap .intro_link li { padding: 0 16px; border-bottom: 1px solid #e1e1e1; }
.wrap.intro .header .side_wrap .intro_link li a { display: block; padding: 10px 7px; font-size: 15px; }
.wrap.intro .header .side_wrap .btn_close { top: 3px; width: 40px; height: 40px; background-size: 18px; }
.wrap.intro .container { padding: 0; }
.wrap.intro .footer { position: relative; padding: 0; border-top: 2px solid #0f0f0f; background-color: #fff; color: #222; font-family: 'Nanum Square'; }
.wrap.intro .footer > .inner { border-bottom: 1px solid #dadada; }
.wrap.intro .footer .company_info { display: -webkit-box; display: -ms-flexbox; display: flex; }
.wrap.intro .footer .logo img { display: block; -webkit-filter: grayscale(1); filter: grayscale(1); }
.wrap .intro_page { font-family: 'Nanum Square'; color: #010101; }
.wrap .intro_page .serv_list { max-width: 400px; margin: 30px auto 0; font-size: 0; }
.wrap .intro_page .serv_list li { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; width: 150px; height: 150px; margin: 5px 10px; border-radius: 50%; background-color: #cfcfcf; overflow: hidden; background-repeat: no-repeat; background-position: center 24px; background-size: auto 40px; }
.wrap .intro_page .serv_list li strong { display: block; padding-bottom: 8px; font-size: 15px; font-weight: 400; }
.wrap .intro_page .serv_list li p { height: 48px; padding-top: 8px; background-color: #e7e7e7; font-size: 13px; }
.wrap .intro_page .serv_list li:nth-child(1) { background-image: url(../images/intro/icon_serv1.png); background-size: auto 38px; }
.wrap .intro_page .serv_list li:nth-child(2) { background-image: url(../images/intro/icon_serv2.png); background-size: auto 35px; }
.wrap .intro_page .serv_list li:nth-child(3) { background-image: url(../images/intro/icon_serv3.png); }
.wrap .intro_page .serv_list li:nth-child(4) { background-image: url(../images/intro/icon_serv4.png); }
.wrap .intro_page section { padding: 36px 0; text-align: center; }
.wrap .intro_page section .title { display: block; font-size: 22px; font-weight: 700; }
.wrap .intro_page section .desc { margin-top: 5px; font-size: 15px; -webkit-transform: rotate(0.03deg); transform: rotate(0.03deg); }
.wrap .intro_page section.section1 { position: relative; text-align: left; color: #fff; }
.wrap .intro_page section.section1::before { position: absolute; content: ''; display: block; }
.wrap .intro_page section.section1 .text_wrap .title span { display: block; font-weight: 500; }
.wrap .intro_page section.section1 .text_wrap .title em { -webkit-text-emphasis-style: dot; text-emphasis-style: dot; -webkit-text-emphasis-position: over; text-emphasis-position: over left; -webkit-text-emphasis-color: #000; text-emphasis-color: #000; vertical-align: bottom; }
.wrap .intro_page section.section1 .text_wrap .desc { opacity: 0.8; }
.wrap .intro_page section.section3 { background-color: #f3f3f3; }
.wrap .intro_page section.section3 .txt { margin-top: 30px; font-size: 18px; font-weight: 500; }
.wrap .intro_page section.section3 .txt span { color: #0161b8; }
.wrap .intro_page section.section3 dl { padding: 0 10px 0 40px; text-align: left; }
.wrap .intro_page section.section3 dl dt { margin-top: 26px; font-size: 17px; font-weight: 500; letter-spacing: 0; }
.wrap .intro_page section.section3 dl dt span { position: relative; display: block; margin-bottom: 8px; font-size: 18px; font-weight: 700; color: #0161b8; }
.wrap .intro_page section.section3 dl dt span::after { display: block; content: ''; position: absolute; left: 0; bottom: 2px; width: 10px; height: 2px; background-color: #0161b8; border-radius: 1px; }
.wrap .intro_page section.section3 dl dd { margin-top: 6px; font-size: 12px; line-height: 1.6; -webkit-transform: rotate(0.04deg); transform: rotate(0.04deg); }
.wrap .intro_page .btn_link_app { display: block; width: 70vw; margin: 40px auto 0; }
.wrap .intro_page .btn_link_app img { display: block; /*width: 101px;*/ margin: 0 auto; }

@media screen and (max-width: 1200px) {
  .wrap.intro .header .inner .intro_link, .wrap.intro .header .inner .txt { display: none; }
  .wrap.intro .intro_page section.section1 { padding: 234px 0 0; }
  .wrap.intro .intro_page section.section1::before { top: 30px; left: 50%; width: 210px; height: 300px; margin-left: -105px; background: url(../images/intro/phone.png) no-repeat center; background-size: contain; }
  .wrap.intro .intro_page section.section1 .inner { height: 275px; padding: 0 45px; background: #0161b8 url(../images/intro/bg_blue.png) no-repeat center; background-size: auto 100%; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap { width: 270px; margin: 0 auto; padding-top: 90px; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .title { font-size: 28px; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .title span { font-size: 24px; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .desc { margin-top: 10px; font-size: 13px; }
  .wrap.intro .intro_page section.section3 .inner > img { display: block; width: 165px; margin: 20px auto 0; }
  .wrap.intro .intro_page section.section3 .inner dl { display: inline-block; }
  .wrap.intro .footer .link { max-width: 500px; margin: 0 auto; padding: 0 30px; }
  .wrap.intro .footer .link li { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
  .wrap.intro .footer .link li a { display: block; padding: 12px 0 9px; font-size: 12px; font-weight: 500; line-height: 1.5; letter-spacing: 0; -webkit-transform: rotate(0.04deg); transform: rotate(0.04deg); }
  .wrap.intro .footer .company_info { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; margin-top: 0; padding: 20px 0; }
  .wrap.intro .footer .company_info p { font-size: 12px; letter-spacing: 0; }
  .wrap.intro .footer .company_info p > span + span { margin-left: 10px; }
  .wrap.intro .footer .logo { display: block; width: 87px; margin: 16px auto 0; }
  .wrap.intro .footer .mark_area { display: none; }
}

@media screen and (min-width: 1200px) {
  .wrap.intro { min-width: 1240px; }
  .wrap.intro .header { height: 124px; }
  .wrap.intro .header .inner { height: 124px; padding: 0 40px; background-color: #fff; }
  .wrap.intro .header .inner .btn_menu { display: none; }
  .wrap.intro .header .inner h1 { margin-right: auto; }
  .wrap.intro .header .inner h1 a { display: block; width: 290px; height: 50px; background: url(../images/intro/logo_head.png) no-repeat center; background-size: contain; font-size: 0; }
  .wrap.intro .header .inner .intro_link { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }
  .wrap.intro .header .inner .intro_link li { margin-right: 30px; }
  .wrap.intro .header .inner .intro_link li a { display: block; padding: 10px; font-size: 22px; font-weight: 500; color: #333; }
  .wrap.intro .header .inner .txt { display: inline-block; padding: 2px 16px 0; line-height: 38px; background-color: #000; border-radius: 4px; color: #f75c3b; font-size: 22px; font-weight: 500; }
  .wrap.intro .header .side_wrap { display: none; }
  .wrap.intro .intro_page section { padding: 80px 0 100px; }
  .wrap.intro .intro_page section .inner { max-width: 1200px; margin: 0 auto; }
  .wrap.intro .intro_page section .title { display: block; font-size: 55px; font-weight: 700; }
  .wrap.intro .intro_page section .desc { margin-top: 20px; font-size: 24px; }
  .wrap.intro .intro_page section.section1 { padding: 0; }
  .wrap.intro .intro_page section.section1::before { bottom: 0; left: 0; width: 100%; height: 500px; background: #0161b8 url(../images/intro/bg_blue_pc.png) no-repeat center; background-size: auto 100%; }
  .wrap.intro .intro_page section.section1 .inner { height: 776px; padding-top: 140px; }
  .wrap.intro .intro_page section.section1 .inner::before { position: absolute; top: 140px; left: 50%; content: ''; display: block; width: 1180px; height: 400px; margin-left: -590px; background: url(../images/intro/bg_line.png) no-repeat center; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap { position: relative; height: 100%; padding: 0 100px; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap::before { position: absolute; bottom: 50px; right: 80px; content: ''; display: block; width: 500px; height: 704px; background: url(../images/intro/phone_pc.png) no-repeat center; background-size: contain; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .title { font-size: 63px; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .title span { margin-bottom: 70px; font-size: 55px; color: #0161b8; }
  .wrap.intro .intro_page section.section1 .inner .text_wrap .desc { width: 537px; margin-top: 20px; font-size: 18px; line-height: 1.6; }
  .wrap.intro .intro_page section.section3 .inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-top: 40px; }
  .wrap.intro .intro_page section.section3 .inner > img { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 336px; margin-left: 100px; }
  .wrap.intro .intro_page section.section3 .inner .txt_wrap { margin-left: auto; -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 52%; text-align: left; }
  .wrap.intro .intro_page section.section3 .inner .txt { font-size: 26px; text-indent: -13px; }
  .wrap.intro .intro_page section.section3 .inner dl { padding: 0; }
  .wrap.intro .intro_page section.section3 .inner dl dt { margin-top: 40px; font-size: 22px; }
  .wrap.intro .intro_page section.section3 .inner dl dt span { margin-bottom: 20px; font-size: 24px; }
  .wrap.intro .intro_page section.section3 .inner dl dt span::after { left: -1px; bottom: 2px; width: 20px; height: 3px; border-radius: 2px; }
  .wrap.intro .intro_page section.section3 .inner dl dd { margin-top: 20px; font-size: 17px; }
  .wrap.intro .intro_page .serv_list { max-width: initial; margin-top: 80px; }
  .wrap.intro .intro_page .serv_list li { width: 260px; height: 260px; margin: 0 20px; background-size: initial; background-position: center 46px; }
  .wrap.intro .intro_page .serv_list li strong { padding-bottom: 8px; font-size: 27px; }
  .wrap.intro .intro_page .serv_list li p { height: 65px; padding-top: 14px; font-size: 17px; }
  .wrap.intro .intro_page .btn_link_app { width: 202px; margin: 20px 0 0 -10px; }
  .wrap.intro .intro_page .btn_link_app img { width: 202px; }
  .wrap.intro .footer .link { display: -webkit-box; display: -ms-flexbox; display: flex; width: 1200px; margin: 0 auto; padding-left: 360px; }
  .wrap.intro .footer .link li { padding: 12px 0; }
  .wrap.intro .footer .link li a { display: block; margin-right: 40px; padding: 16px 10px 12px; font-size: 17px; font-weight: 500; line-height: 1.5; letter-spacing: 0; }
  .wrap.intro .footer .company_info { -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 1200px; margin: 0 auto; padding: 40px 0; }
  .wrap.intro .footer .company_info .logo { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 370px; }
  .wrap.intro .footer .company_info .logo img { margin: 0 auto; }
  .wrap.intro .footer .company_info .txt_wrap { -webkit-box-flex: 1; -ms-flex: auto; flex: auto; text-align: left; }
  .wrap.intro .footer .company_info .txt_wrap p { margin-bottom: 10px; letter-spacing: 0; }
  .wrap.intro .footer .company_info .txt_wrap p span { font-size: 17px; }
  .wrap.intro .footer .company_info .txt_wrap p span + span { margin-left: 20px; }
  .wrap.intro .footer .company_info .mark_area { position: absolute; right: 30px; bottom: 70px; font-size: 0; }
  .wrap.intro .footer .company_info .mark_area a { display: inline-block; margin-left: 10px; }
}
